/*------------reset--------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, select, p, blockquote, th, td { margin: 0; padding: 0; }
a { text-decoration: none; color: #595757 }
a:link { text-decoration: none; color: inherit }
img { border: none; }
em, i { text-decoration: none; font-style: normal }
li { list-style: none }
body { max-width: 1920px; color: #595757; background: #FFF; font-family: "Microsoft YaHei";min-width: 1200px; }
.Fl { float: left; display: inline; }
.Fr { float: right; display: inline; }
.hidden { line-height: 99999px; overflow: hidden }
.hide { display: none; }
.Cf:after { content: ""; height: 0; visibility: hidden; display: block; clear: both; }
.Cf { zoom: 1; }
.clearfix:after { content: ""; height: 0; visibility: hidden; display: block; clear: both; }
.clearfix { zoom: 1; }
.clear { clear: both }
/*首页中文 start*/
/*header*/
.header { height: 50px; background: #1a1a1a; width: 100%; line-height: 50px; position: fixed;top: 0;z-index: 100;}
.conWidth { width: 1200px; margin: 0 auto;min-width: 1200px; }
.logo { width: 102px; height: 35px; margin-top: 8px; }
.logo img { width: 102px; height: 35px; }
.nav { list-style: none; }
.nav li { float: left; margin-left: 50px; height: 50px; line-height: 50px; }
.nav li a { color: #f6f6f6; font-size: 14px; }
.nav li a:hover { text-decoration: underline; }
.searchIcon { width: 17px; height: 17px; background: url(../images/searchIcon.png); float: left; margin: 17px 70px 16px 35px; }
.language {color:#fff!important;font-weight: bold;}
/*轮播*/
.Carousel { width: 100%; height: 700px; position: relative; margin-top: 50px;}
.Carousel a { width: 100%; height: 100%; display: block; }
.Carousel .swiper-container { height: 700px; width: 100%; }
.Carousel img { width: 100%; height: 700px; }
.Carousel .swiper-slide{position: relative;}
.swiper-slide-visible { position: relative; }
.pagination { margin-left: -41px; position: absolute; left: 50%; bottom: 30px; z-index: 2; }
.swiper-pagination-switch { float: left; width: 14px; height: 14px; background: url(../images/pagination.png) no-repeat center center; margin: 0 5px; cursor: pointer; }
.swiper-active-switch { margin-top: -5px; background: url(../images/paginationOn.png) no-repeat center center; width: 24px; height: 24px; }
.bannerBtn { width: 163px; height: 59px; background: url(../images/bannerBtn.png) no-repeat; position: absolute; top: 570px; left: 50%; margin-left: 140px; color: #f8f8f8; font-size: 12px; line-height: 50px; text-indent: 20px; }
.bannerBtn:hover { text-decoration: underline; }
/*产品*/
.product { width: 100%; background: #f2f2f3; }
.productList { width: 1200px; margin: 0 auto;min-width: 1200px;}
.productList li { float: left; width: 240px; padding: 10px 0; }
.productList li a { width: 240px;height: 120px; display: inline-block; border-right: 1px solid #e7e7e7; }
.productList li a img { display: block; margin: 0px auto; width: 100px; }
.productList li a p { color: #333; font-size: 24px; text-align: center; text-decoration: none; margin-top: 10px; }
/*关于固禄德*/
.aboutGld { margin-top: 40px; }
.tit { width: 100%; border-bottom: 1px solid #e5e5e6; font-size: 42px; height: 100px; line-height: 100px; text-align: center; }
.tit .titLine { width: 30px; height: 1px; display: block; margin: 0 auto; background: #5d5b5b; }
.aboutGldM { margin-top: 58px; }
.aboutGldL { width: 440px; padding: 100px 40px 0 15px; }
.aboutGldL h2 { font-size: 48px; }
.aboutGldL h3 { font-size: 34px; font-weight: normal; }
.aboutGldL h4 { width: 40px; height: 2px; background: #06a753; margin: 25px 0; }
.aboutGldL p { font-size: 18px; line-height: 37px; text-align: justify;color: #595757;}
.aboutGldL .clickAndView { margin-top: 80px; width: 141px; height: 35px; background: url(../images/clickAndView.png) no-repeat; color: #f8f8f8; font-size: 12px; display: inline-block; line-height: 34px; text-indent: 15px; }
.aboutGldL .clickAndView:hover { text-decoration: underline; }
.aboutGldR img { width: 702px; height: 662px; display: block; }
/*特色商品*/
.featuredItem { margin-top: 90px; }
.featuredItemList { margin-top: 80px; width: 100%; }
.featuredItemList li { float: left; width: 24%; margin-left: 0.8%; margin-bottom: 1%; position: relative; }
.featuredItemList li a{ width: 100%; display: inline-block; }
 .featuredItemList li a img { width: 100%; display: inline-block; }
.featuredItemList li a:hover .hideInfo { display: block; }
.featuredItemList .hideInfo { text-align: center; width: 100%; height: 100%; background: #12aa58; position: absolute; left: 0; top: 0; filter: alpha(opacity=90); opacity: 0.9; display: none; }
.featuredItemList .hideInfo h2 { color: #fff; font-size: 38px; line-height: 40px; padding-top: 30%; text-transform: uppercase; margin: 0 auto; width: 80%; }
.featuredItemList .hideInfo p { font-size: 36px; color: #fff; height: 50px; line-height: 50px; margin: 5px 0 10px; }
.featuredItemList .hideInfo .hideInfoSee { width: 141px; height: 35px; background: url(../images/hideInfoSee.png) no-repeat; color: #0e0d13; font-size: 14px; display: inline-block; line-height: 34px; text-indent: -40px; }
/*新闻资讯*/
.information { margin-top: 90px; }
.informationM { margin: 95px auto 120px; }
.informationL, .informationL img { width: 598px; height: 630px; display: inline-block; }
.informationRList { position: absolute; left: 0; }
.informationR { width: 590px; height: 630px; overflow: hidden; position: relative; }
.informationRList li { width: 534px; height: 135px; border: 1px solid #dcdddd; padding: 25px 10px; margin-bottom: 34px; }
.informationRList .time { width: 98px; height: 66px; float: left; margin: 35px 10px 0 0; }
.informationRList .informationPic { width: 157px; height: 131px; float: left; }
.informationCont { width: 258px; float: left; margin-left: 10px; }
.informationCont h2 { font-size: 17px;margin-top: 10px; }
.informationCont p { font-size: 13px; line-height: 20px; margin: 12px 0; }
.informationCont .details { width: 122px; height: 27px; background: url(../images/SeeO.png) no-repeat; color: #595757; font-size: 14px; display: inline-block; line-height: 26px; text-indent: 15px; }
.informationCont .details:hover { text-decoration: underline; }
.informationRList li.other { border-right: 5px solid #06a753; }
.informationRList li.other .details { background: url(../images/See.png) no-repeat; color: #f8f8f8; }
/*footer*/
.footer { width: 100%; height: 360px; background: #efefef; }
.footerM { padding-top: 85px;/*border-bottom: 1px solid #cccbcb;*/ }
.footerCont { width: 260px; float: left; margin: 0 70px; }
.footerCont h2 { width: 100%; border-bottom: 1px solid #cccbcb; color: #3e3a39; font-size: 24px; line-height: 70px; }
.footerContList { margin-top: 20px; }
.footerContList li { line-height: 25px; }
.footerContList li a { color: #3e3a39; font-size: 14px; }
.footerContList li a:hover { text-decoration: underline; }
.footer .line { border-top: 1px solid #cccbcb; height: 1px; width: 1070px; margin: 30px auto 0; display: block; }
/*首页中文 end*/

/*技术支持中文 start*/
.searchBanner { width: 100%; height: 372px; padding-top: 320px; }
.search { width: 950px; height: 70px; background: #99a5b7; border-radius: 10px; margin: 0px auto; filter: alpha(opacity=90); opacity: 0.9; }
.srchBtn { cursor: pointer; margin: 16px; float: left; width: 38px; height: 38px; background: url(../images/srchBtn.png) no-repeat; }
.search input { width: 850px; height: 70px; line-height: 70px; background: none; border: none; outline: none; color: #fff; font-size: 18px; }
input::-webkit-input-placeholder {
 color:#fff;
}
 input::-moz-placeholder {   /* Mozilla Firefox 19+ */
 color:#fff;
}
 input:-moz-placeholder {    /* Mozilla Firefox 4 to 18 */
 color:#fff;
}
 input:-ms-input-placeholder {  /* Internet Explorer 10-11 */
 color:#fff;
}
.content { padding-top: 65px; padding-bottom: 50px;background: #f8f8f8 }
.contentInfoM { margin-left: -90px; }
.contentInfo { width: 230px; margin-left: 90px; float: left; position: relative; }
.contentInfo .contentInfoPic { width: 230px; height: 230px; border: 1px solid #c9c9c9; border-radius: 5px; }
.contentInfo .contentInfoPic img { width: 138px; height: 138px; margin: 46px auto; display: block; }
.contentInfo p { text-align: center; color: #595757; font-size: 24px;margin: 10px 0;}
.contentInfo p a { position: relative; display: block; }
.contentInfo p a:hover { color:#085d94; }
.SerPopTDCode { position: absolute; left: 65px; top: 290px; display: none; }
.SerTdTri { background-position: -19px 0; position: absolute; top: 0; left: 42px; height: 8px; width: 16px; z-index: 2; }
.LgSerQQIcn, .SerTdTri { background-repeat: no-repeat; background-image: url(../images/ServicePop.png); }
.SerTdCon { position: absolute; z-index: 1; left: -50px; top: 7px; background-color: #fff; border: 1px solid #ddd; height: auto; width: 200px;padding: 10px 0; }
.SerTdImg { background-position: 0 -46px; margin: 0 10px;  width: 180px;}
.SerTdImg img{width:180px;}
.SerTdP { text-align: center; font-size: 16px; display: block; }
.Top { position: fixed; right: 10px; bottom: 10px; cursor: pointer; width: 40px; height: 37px; text-align: center; background: #d0cccc url(../images/Top.png) no-repeat center; display: none; }
.Top:hover { background: #a9a9a9 url(../images/Top.png) no-repeat center; }
/*技术支持中文 end*/

/*产品展示中文 start*/
.productShowBanner, .productShowBanner a { width: 100%; height: 700px; display: block; position: relative; }
.pProduct li:hover { background: #fff; }
.productShowTit { margin: 30px 0; color: #3e3a39; font-size: 40px; text-align: center; height: 55px; line-height: 55px; font-weight: normal; }
.productShowList { }
.productShowList li { float: left; margin-left: 40px; width: 200px;margin-bottom: 30px; }
.productShowList li a { display: block; }
.productShowList li a img { width: 200px; height: 205px; display: block; }
.productShowList li a p { color: #3e3a39; font-size: 26px; text-align: center; height: 70px; line-height: 70px; }
.fixed_top {position: fixed;top: 0px;}
/*产品展示中文 end*/

/*关于我们中文 start*/
.aboutUs { background: #f8f8f8; }
.briefIntroduction { margin: 40px 0 50px; }
.aboutUsBanner, .aboutUsBanner a { width: 100%; height: 700px; display: block; position: relative; }
.aboutUs .tit { border-bottom: none; }
.briefIntroduction .text { font-size: 18px; line-height: 37px; text-align: justify; padding-left: 15px; }
.certificate { padding: 50px 35px; background: #fff; margin-top: 50px; }
.certificate li { float: left; margin-left: 12px; }
.certificate li img { width: 360px; height: 386px; }
.BrandDisplayMain { margin-top: 50px; }
.BrandDisplayBox { margin-bottom: 10px; }
.Ml12 { margin-left: 12px; }
.CertificateDisplay .tit { margin-bottom: 50px; }
.CertificateDisplayM { width: 100%; height: 830px; background: #efefef; padding-top: 150px; }
.ContactUs .ContactUsBtn { width: 180px; height: 50px; line-height: 50px; background: #039a4b; border-radius: 5px; display: block; margin: 65px auto; color: #fff; font-size: 24px; text-align: center; }
.ContactUs .ContactUsBtn:hover { text-decoration: underline; }
/*关于我们中文 end*/

/*新闻动态中文2 start*/
.newsInformation { background: #efefef;padding-bottom: 100px;}
.newsInformation h2 { color: #3e3a39; font-size: 30px; font-weight: normal; text-align: center; height: 50px; line-height: 50px; padding: 70px 0 50px; }
.timeBar { border-bottom: 1px solid #d7d7d7; height: 20px; line-height: 20px; position: relative; padding: 25px 180px; }
.timeBar .nextBtn { width: 9px; height: 15px; background: url(../images/nextBtn.png) no-repeat; position: absolute; right: 0; right: 150px; }
.newsInformationContL { margin-top: 35px; margin-left: -20px; }
.newsInformationContL li { float: left; margin-left: 21px; width: 385px;margin-bottom: 20px;}
.newsInformationContL li a { display: block; }
.newsInformationContL li a img { width: 385px; height: 370px; display: block; }
.newsInformationContL li a p { height: 35px; width: 335px; background: #fff; line-height: 35px; padding: 25px; }
.newsInformationContL li a p .info { color: #3e3a39; font-size: 24px; float: left; }
.newsInformationContL li a p .time { float: right; color: #9fa0a0; font-size: 14px; text-decoration: underline; }
.footerOther { background: #fff; }

.containerWidth .swiper-container { width: 405px;  height: 100px;margin: 0 auto;overflow: hidden;height: 60px;position: relative; }
.contain { position: relative;max-width: 1200px;}
.selectIcon{background:#efefef url(../images/select-icon.png) no-repeat center bottom;width: 15px;height: 9px;position:absolute;left: 50%;margin-left: -7px;top:53px;
    z-index: 1000;}
.containerWidth{width: 100%;overflow: hidden;border-bottom: 2px solid #a4a7a7;;}
.swiper-wrapper{}
.containerWidth .swiper-slide { float: left; text-align: center; position: relative;padding: 0 28px;font-size: 16px;}
.containerWidth .on a{color: red;}
.arrow { width: 10px; height: 15px; position: absolute; top: 5px; }
.arrow:hover { filter: alpha(opacity=70); opacity: 0.7; }
.arrow-left { background: url(../images/arrow-left.png) no-repeat left top; left: 60px; }
.arrow-right { background: url(../images/arrow-right.png) no-repeat left bottom; right: 60px; }
/*新闻动态中文2 end*/

/* porducts start */
.porduct-main{width: 100%;background: #f2f2f2;}
.porduct-main img{width:390px;margin: 0 auto;display: block;padding: 20px 0;}
.porduct-info-main{padding: 30px 50px;}
.porduct-nav{border-bottom: 1px solid #d8d8d7;line-height: 60px;height: 60px;}
.porduct-nav-list {line-height: 50px;height: 50px;}
.porduct-nav-list li{float: left;border-right: 1px solid #d8d8d7;height: 40px;line-height: 40px;padding: 0 30px;}
.porduct-nav-list li a{display: inline-block;color: #e2dddd;font-size: 24px;font-weight: bold}
.porduct-nav-list li.no-line{border-right: none;}
.porduct-nav-list li.on a{color: #212020;}
.porduct-info-content-tit{color: #212020;font-size: 30px;font-weight: bold;    margin-top: 50px;
    margin-left: 30px;}
.porduct-info-content-cont{margin-left: 300px;}
.porduct-info-content-cont p{color: #212020;font-size: 25px;margin: 15px 0;}
.porduct-info-content-cont .line{border:1px solid #ccc;height: 1px;width: 590px;display: block}
.porduct-info-content-list {margin-top: 200px;}
.porduct-info-content-list li{float: left;margin-left: 60px;}
/* porducts end */
/* news start */
.news-info{margin-left: 196px;width: 830px;text-align: justify;margin-top: 40px;margin-bottom: 300px;}
.news-info h3{font-size: 30px;margin: 50px 0 80px;}
.news-info p{font-size: 26px;}
.ml50{margin-left: 50px;}
.marA{margin: 40px auto 80px;display: block;}
.marA30{margin: 30px auto 60px;display: block;}
/* .porduct-main2{background: #ebebeb} */
/* news end */

/* question start */
.question{margin-left: 200px;margin-top: 50px;margin-bottom: 100px;}
.question li{line-height: 80px;}
.question li a{color: #14ab39;font-size: 30px;}
/* question end */
